FF2PAM(1)

NAME
ff2pam - convert farbfeld to PAM

SYNOPSIS
ff2pam

DESCRIPTION
ff2pam reads a farbfeld(5) image from stdin, converts it to PAM (16-bit RGBA) and writes the result to stdout.

In case of an error ff2pam writes a diagnostic message to stderr.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ ff2pam < image.ff > image.pam

$ bunzip2 < image.ff.bz2 | ff2pam > image.pam

SEE ALSO
bzip2(1), farbfeld(5)

AUTHORS
Mattias Andrée <maandree@kth.se>